@charset "utf-8";
/* CSS Document */

html {height:100%;}

body{
    background: #fff ;
    margin: 0 0 0 0;
    text-align:center;
   	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
    color: #333;
	line-height: 20px;
	height: 100%;
	background: url(../images/bg.jpg) repeat-x #fff top center;	
}

input{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.red{color:#800000; font-size:16px;}
.price-rrp{text-decoration:line-through}
img{border: none;}

.hover_over{cursor:pointer;}


a { color:#666;
	 text-decoration: none; 
	 font-weight:bold;}

a:hover {color:#ccc; }

h1{ font-size: 24px;
	font-weight:bold;
	line-height: 30px; 
}
.ie7 h1 {margin: 40px 0 0 0;}

h2, h3{ font-size: 18px;  
		font-weight:600;
		line-height: 30px; 
		margin: 0;
	}

h4 {font-size: 20px; 
	margin:0; 
	padding: 0; 
	color: #333; 
	font-weight: bold;
}

hr{ background:#ccc; 
	height: 1px; 
	color: #ccc;
	 border:none;}

.clearboth{clear:both;}
.floatleft{ float: left;}
.floatright{ float: right;}
.spacer5{ clear: both; margin: 5px; height: 5px;}
.spacer10{ clear: both; margin: 10px; height: 10px;}
.spacer20{ clear: both; margin: 20px; height: 20px;}
.spacer30{ clear: both; margin: 30px; height: 30px;}
.padding5{ padding: 5px;}
.padding10{padding: 10px;}
.margin5{ margin:5px;}
.addthis{ width: 70%; 
		text-align: center; 
		margin-left: auto; 
		margin-right:auto;}

.widthfull {
	width: 100%;
}

.cellleft{ width: 210px;}
.cellright {width:745px; margin-left:10px;}
.cellrightHP {width:730px; }

.cellhalf{width: 48%; padding: 0 10px 0 0;}
.ie7 .cellhalf{width: 45%;}
.cellthird{ width: 30%;}
.cell2third{ width: 70%;}

.fullwidth {width: 100%;}

#logo{
    width: 240px;
    height: 60px;
	float:left;
}
#container {
    width: 980px;
    min-height: 100%;
	height: auto !important;
	height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    display: table;
}

#header{
    height:150px;
    padding-top: 0px;
}



#content{
    padding: 5px;
    text-align: left;
	background: #ffffff;
	display: table;
	margin: 20px 0 0 0;
	width: 980px;
	z-index: -1000;
}

.ie7 #content {
	position: relative;
}

#footer{
    width: 100%;
	min-width: 980px;
	display: table;
    background: url(../images/footerbg.jpg) repeat-x #000; 
    min-height:498px;
    clear:both;
    overflow:visible;
	bottom:0;
	color: #fff;
	margin: 0 auto -498px;

}
#search{
	width: 490px;
	float:left;
	margin-top: 26px;
}

#basket{
	width: 200px;
	margin: 0 0 0 0;
	padding:0;
	color: #666;
	float:right;
	text-align:right;
}

#basketlinks{
	text-align: left;
	float: left;
	margin-top: 10px;
	width: 100%;
}
#basketlinks a{
	color: #666;
	font-size: 14px;
	font-weight: normal;
	}
#basketlinks img{
	float:left;
}

	
.pageheading{font-size: 20px;	font-weight:bold;	line-height: 30px;}

/*********** TOP NAV  ***********/

#topnav{
    width:100%;
    font-weight: bold;
	height:50px;
	padding: 0;
	margin:0;
	clear:both;
}

#topnav ul{
    list-style: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#topnav li{
	
	font-size: 15px;
	float: left;
	padding-top: 5px;
}

#topnav ul li a {padding:2px 0 0 10px;
				font-size: 12px;}

#topnav ul li:hover a {background: none;
					   color:#fff !important;}

#topnav #quick-links li a {color:#333 !important;}


.ie7 #topnav li, .ie8 #topnav li {
	font-size: 14px;
}

#topnav li#shopcookware{
	 border-bottom: 6px solid #FFCC00;
	 width: 125px;
	 	height:27px;
}
#topnav li#shopcookware:hover{
	 background:#FFCC00;
	 	height:27px;
}
#topnav li#shopladiesfashion{
	 border-bottom: 6px solid #CC0000;
	 width: 160px;
	 	height:27px;
}
#topnav li#shopladiesfashion:hover{
	background: #CC0000;
		height:27px;
}

#topnav li#shoplinens{
	 border-bottom: 6px solid #0EBCAF;
	 width: 125px;
	 	height:27px;
}
#topnav li#shoplinens:hover{
	background:#0EBCAF;
		height:27px;
}

#topnav li#shopcurtains{
	 border-bottom: 6px solid #ff9e00;
	 width: 125px;
	 	height:27px;
}
#topnav li#shopcurtains:hover{
	 background:#ff9e00;
}

#topnav li#shoplingerie{
	 border-bottom: 6px solid #FF9900;
	 width: 125px;
	 	height:27px;
}
#topnav li#shoplingerie:hover{
	 background:#FF9900;
	 	height:27px;
}

#topnav li#shopluggage{
	 border-bottom: 6px solid #99CC00;
	 width: 125px;
	 	height:27px;
}

#topnav li#shopluggage:hover{
	 background: #99CC00;
}


#topnav li#quick-links{
		 width: 125px;
		 border-bottom: 6px solid #bc53a0;
		 	height:27px;
}

#topnav li#quick-links:hover{
	 background: #bc53a0;
	 height:29px;
	 	height:27px;
}

#topnav li#shopschooluniforms{
	width: 160px;
	 border-bottom: 6px solid #CC0033;
	 	height:27px;
}
#topnav li#shopschooluniforms:hover{
	 background: #CC0033;
	 	height:27px;
}
#topnav li#shopanthonyryans{
	 border-bottom: 6px solid #0099CC;
	 width: 160px;
	 	height:27px;
}
#topnav li#shopanthonyryans:hover{
	 background: #0099CC;
	 	height:27px;
}



#topnav li a{
	color: #fff;
	padding-bottom: 6px;
	font-weight: normal;
}



/*********** SUB NAV  ***********/



.listone ul{
    margin: 0;
    padding: 0;
    border: none;
	list-style-type: none;

}

.listone li{
    margin: 0;
    text-transform: capitalize;
	border-bottom: 1px solid #ccc;
	float:left;

}
.listone img{ 
	padding: 5px;
	background: #f1f1f1;
	margin: 10px;
}
.listone a {
    text-decoration: none;
}
.listone a:hover{
    color:#666;
}

.listone ul{
    margin: 0;
    padding: 0;
    border: none;
	list-style-type: none;

}

.listtwo li{
    margin: 0;
    text-transform: capitalize;
	float:left;

}
.listtwo img{ 
	padding: 5px;
	background: #f1f1f1;
	margin: 10px;
}
.listtwo a {
    text-decoration: none;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
	clear: both;
	width: 100%;
	min-height: 20px;
	display: block;

}
.listtwo a:hover{
    color:#666;
}

.spacerline{
	background: url(../images/coloursep.jpg) no-repeat top;
	height: 4px;
	clear:both;
}


.promotions{
	width: 240px;
	float: left;
}
.promotions img{
	float:left;
	width: 92px;
	margin-right: 5px;
}
.promotions p{
	color: #666;
	font-size: 18px;
	float:left;
	width: 140px;
	line-height:24px;
}
.promotions span{
	font-size: 30px;
	color: #cc0000;
}
.promotions a{
	text-transform: uppercase;
	font-size: 14px;
}
.promotions a:hover{
	color:#333;
}


/*********** FOOTER LIST  ***********/

.footerlist {
    width: 980px;
    margin-left:auto;
    margin-right:auto;
    color: #fff;
    text-align: left;
    padding:16px 10px 20px 10px;
	font-size: 14px;
}
.list {
    width:32%;
    float:left;
    margin:4px;
	min-height: 260px;
	}


.footerlist p, .footercontact p{
	border-bottom: 2px solid #666;
    text-transform: uppercase;
    padding-bottom: 5px;
	font-size: 20px;
}
.footerlist  a {
    text-decoration: none;
    display:block;
    color: #fff;
    padding: 1px;
	font-weight: normal;
}

.footerlist a:hover {
	color: #CCC;
}

.footerlist  img{
    margin: 1px 1px 10px 0;
    padding-right: 5px;
    clear:both;
	
}
.footerlist  ul{
  	width: 100%;  /* room for 3 columns */
	margin: 0;
	padding: 0;
}
.footerlist  ul li{
  float: left;
  width: 50%;  /* accommodate the widest item */
  list-style-type: none;
}
.footerlist br{
  clear: left;
}

.footerlisttwo {
    width: 46%;
  	float:left;
	margin: 0 20px 0 0;
}

.ie7 .footerlisttwo {
	margin-left: 5px;
}

.footerlisttwo p{
	border-bottom: 2px solid #666;
    text-transform: uppercase;
    padding-bottom: 5px;
	font-size: 20px;
}

.footerlisttwo  img{
    margin: 1px 1px 10px 0;
    padding-right: 5px;
    float:left;
	
}



.footersep{
	background: url(../images/footersep.jpg) repeat-x;
	width: 100%;
	height: 25px;
	clear:both;
	display:block;
}

.ie7 .footersep {
	margin-bottom: 20px;
}

.footercontact{
	 width: 980px;
    margin-left:auto;
    margin-right:auto;
    color: #fff;
    text-align: left;
	font-size: 18px;
}

.footercontact a{
	color: #fff;
}
.footercontact a:hover{
	color: #ccc;
}

.mainimage{
	text-align: center;
}

.product-image{
	float:left;
	height: 131px;
	width: 180px;		
}

.product-image img{
	margin-left: auto;
	margin-right: auto;
	max-width: 160px;	
	max-height: 121px;		
}


.featuredproducttitle{
	font-size: 22px;
	text-align:center;
	font-weight: bold;
	margin-bottom: 40px;
}

.featuredproduct{
	float: left;
	width: 180px;
	margin: 0px 2px;
	min-height: 380px;
	text-align: center;
	position: relative;	
}


.featuredproductprice{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	height: 40px;
	margin: 5px 0;
}
.featuredproductdescription{
	font-size: 14px;
	font-weight: normal;
	color: #666;
	border-top:2px solid #11BDB0;
	height: 80px;
}

.featuredproductdescription a{
	font-weight: normal;
}

.mainproducttitle{
	background:url(../images/dottedline.jpg) no-repeat 2px 7px;
	width: 100%;
	height:14px;
	text-align: center;
	color:#770021;
	text-transform: uppercase;
	font-weight: bold;

}
.mainproduct{
	float: left;
	width: 170px;
	margin: 0 5px 30px 5px;
	min-height: 320px;
	text-align: center;
	position: relative;
}
.mainproductbox{
	border: 1px solid #ccc;
}


.mainproduct img{
	margin-left: auto;
	margin-right: auto;
	max-width: 160px;	
	max-height: 121px;
}

.mainproductprice{
	font-size: 20px;
	color: #666;
	text-align: center;
	font-weight: bold;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
	clear:both;
}
.mainproductdescription{
	font-size: 16px;
	font-weight: bold;
	color: #666;
	height: 50px;
}


.salespot{
	position: absolute;
	width: 62px;
	height: 62px;
	background: url(../images/salespot.png) no-repeat top center;
	right:0px;
	top:-20px;

}
.salespot p{
	color: #fff;
	text-align: center;
	font-size: 20px;
	margin:0;
	padding: 10px;
	font-weight:bold;
}

.productaBG{
	background: #000;
	height: 22px;
	padding: 8px;
}

.productborder{
	border-bottom: 1px solid #ccc;
	padding: 5px 15px;
	width: 200px;
	float:left;
	margin: 5px 6px;
	position: relative;
	height: 260px;
}

.productborder p{
	font-size: 24px; 
	font-weight: bold;
	margin:0;
	padding: 10px 0;
	line-height: 26px;
	text-align: center;
	height: 50px;
}


.productimg{
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;
	z-index: 0;
	overflow:hidden; /* this is important */
	width: 180px;
	height:60px;
	padding: 40px 0;
	clear: both;
}

.productimg img{
	margin:0 0 0 0;
	width: 70%;
	}


.shopnowimg{
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}


.breadcrumbs{
	width: 96%;
	border-bottom: 1px dotted #ccc;
	font-size: 14px;
	padding: 5px 0;
	margin-top: 10px;
}
#paging{
	width: 96%;
	border-bottom: 1px dotted #ccc;
	clear:both;
	height:90px;
	margin-bottom:10px;
}

.ie7 #paging {
	height:120px;
}

#paging ul{
	padding: 0 5px 10px 0;
	margin-top: 10px;
	list-style: none;
	text-align: center;
}

#paging li{
    padding:15px 20px 0px 20px;
	font-size: 20px;
	display: block;
    float: left;
	font-weight: bold;
}

.ie7 #paging ul li {
	margin-top: 20px;
}

#paging a {
	width: auto;
	margin: 25px 0 0 0;
}

.ie7 #paging a {
	width: 230px;
	margin: 25px 0 0 0;
}

#paging li.selected{
	text-align:center;
	color: #999;
}
.productimages{
	width: 100%;
	float:left;
	margin: 5px;
}
.productimages img{
	border: 1px solid #ccc;
    cursor: pointer;
}
.mainprodimg{
	width:96%;
	text-align:center;
}

.mainprodimg img{
	max-width: 100%;
}

.productdetails{
	width:420px;
	float:left;
}
.productdetails h1{
	font-weight: normal;
}

.productprice{
	font-size: 30px;
	color:#6C001C;
	width: 35%;
	float:left;
	margin: 0;
	text-align:right;
}

.ie7 .productprice {
	padding-bottom: 10px;
}

.productcode{
	float:left;
	width: 65%;
	margin:0;
}
#quantity{
	float:left;
	font-size: 14px;
	width: 60%;
	margin: 0;
}
#quantity label{
	width: 40%;
	float:left;
}
#quantity br{
	clear:both;
}
#quantity select{
	width: 120px;
}
.buynow{
	float:right;
	width: 18%;
}

.button {
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 1px;
    margin: 0 5px 5px 0;
    padding: 5px;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
}
.button:hover {
    background: #999;
    color: white;
}
.searchbutton  {
	margin:0 5px 5px 0;
    text-decoration:none;
    display: inline-block;
    padding: 5px;
    text-transform:uppercase;
    letter-spacing:1px;
    color:#fff;
    cursor:pointer;
	border: none;
	background: #000;
}



.buybutton {
    margin:0 2px 2px 0;
    text-decoration:none;
    display: inline-block;
    padding: 5px 52px;
    text-transform:uppercase;
    color:#fff;
    cursor:pointer;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 16px;
	border-bottom: 2px solid #666;
}

.buybutton:hover {
    background: #666;
    color: white;
}



.rightnav_greybox{
    width: 240px;
    border: 1px solid #ccc;
    text-align: left;
	margin:0;
	padding:0;
}

.rightnav_greybox p{
    font-size: 14px;
	padding: 10px;
    color: #fff;
    margin: 0;
    text-align: left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #242424, #727272);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#242424), to(#727272));

}



/*********** FORMS  ***********/

#contact {
	float: left;
	margin: 0 10px;
}

.form1 {
	margin: 0;
	padding:0;
	width: 377px;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
}

.ie7 .form1 {
	margin: 40px 0 0 0;
}

.ie7 .register-form #surname, .ie7 .register-form #address_1, .ie7 .register-form #address_2, .ie7 .register-form #town, .ie7 .register-form #county, .ie7 .register-form #postcode, .ie7 .register-form #telephone, .ie7 .register-form #email, .ie7 .register-form #password, .ie7 .register-form #password2 {
	margin-left: -20px;
}

.form1 input[type=text], .form1 input[type=password] {
	width: 365px;
	height: 20px;
	margin: 2px 0;
	padding:6px;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
	color: #999;
	border: 2px solid #ccc;
}

.form1 select {
	width: 99%;
	height: 40px;
	margin: 2px;
	padding:6px;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
	color: #666;
	border: 2px solid #ccc;
}

.form1 textarea {
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
	color: #666;
	width: 365px;
	height: 58px;
	margin: 2px 0;
	padding: 6px;
	border: 2px solid #ccc;
}

.ie7 .form1 textarea {
	margin-left: 0px;
}

.form1 label{
	font-weight: bold;
	text-align: left;
	color: #666;
	display:block;
	margin-top: 5px;
	margin-right: 5px;
	float:left;
	width:99%;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
}

.mailinglist {
	width: 100%;
	margin: 0 0 10px 0;
}

.mailinglist input[type=text] {
	width: 371px;
}

.mailinglist input[type=submit] {
	margin: 0;
}

.formcontactusfooter {
	margin: 45px 0 0 5px;
	padding:0;
	width: 48%;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
}

.ie7 .formcontactusfooter {
	margin-top: 25px;
}

.formcontactusfooter input[type=text], .formcontactusfooter input[type=password] {
	width: 408px;
	height: 20px;
	margin: 2px 0;
	padding:6px;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
	color: #999;
	border: 2px solid #ccc;
	
}
.formcontactusfooter textarea {
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
	color: #999;
	width: 408px;
	height: 58px;
	margin: 2px 0;
	padding: 6px;
	border: 2px solid #ccc;
}
.formcontactusfooter label{
	font-weight: bold;
	text-align: left;
	color: #666;
	display:block;
	margin-top: 5px;
	margin-right: 5px;
	float:left;
	width:40%;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
}

.submitbtn {
	margin:0;
	line-height: 1;
	text-decoration:none;
	display: inline-block;
	padding: 5px 50px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#fff;
	cursor:pointer;
	border: none;
	font-size: 14px;
}
.submitbtn:hover {
	background: #ccc;
	color: white;
}



#header input[type=text] {
    border: 2px solid #ccc;
    min-width:320px;
    margin:0 2px 0 30px;
	font-size: 18px;
   	font-family:"Source Sans Pro", sans-serif;
	text-transform: uppercase;
	color: #999;
	padding: 1px 2px;
	float:left;
}

.smalltext input[type=text] {
	 border: 2px solid #ccc;
    margin:10px 5px;
	font-size: 18px;
	width: 25px;
	color: #999;
} 
   
select {
    color: #666;
    min-width: 50px;
   
}

#styled-select, .styled-select {
   width: 87px;
   height: 21px;
   overflow: hidden;
   background: url(../images/arrow.jpg) no-repeat right;
   margin: 0;
   padding: 0;
   border: none;
}

#styled-select select, .styled-select select {
   background: transparent;
   -webkit-appearance: none;
   width: 104px;
   height: 21px;
   font-size: 12px;
   background: url(../images/select.jpg) no-repeat left;
   border: none;
   margin: 0;
   padding: 2px 0 0 0;
   color: #333;
}

.ie7 #styled-select select, .styled-select select {
   width: 87px;
   height: 21px;
}

.styled-select-large{
   width: 107px;
   height: 21px;
   overflow: hidden;
   background: url(../images/arrow.jpg) no-repeat right;
   margin: 0;
   padding: 0;
   border: none;
}

.styled-select-large select{
   background: transparent;
   -webkit-appearance: none;
   width: 134px;
   height: 21px;
   font-size: 14px;
   background: url(../images/select_LG.jpg) no-repeat left;
   border: none;
	 margin: 0 0 0 5px;
    padding: 0;
    width: 134px;
}

.ie7 .styled-select-large select {
   width: 107px;
}

.contactform label{
    clear:both;
    margin-bottom: 10px;
}
.contactform input[type=text]{
    width: 90%;
    height: 20px;


}
.contactform textarea{
    Clear:both;
    font-size: 12px;
    color: #666;
}

#center-forms {
	width: auto;
	margin: 0 0 0 20px;
}

.formheading{
	font-size: 20px;
	padding:0 5px 20px 5px;
	font-weight: bold;
	margin:5px 0;
}
.formbgs{
	background: #eeeeee;
	float: left;
	margin: 10px;
	margin-left: 0;
	width: 45%;
	padding: 10px;
	border-bottom: 4px solid #666;
	border-right: 4px solid #666;
	display: table;
}

.form2 {
	margin: 0;
	padding:10px;
	text-align: left;
	width: 90%;
	
}
.form2 br {
	clear:both;
}
.form2 label {
	font-weight: bold;
	text-align: left;
	color: #666;
	display:block;
	margin-top: 5px;
	margin-right: 5px;
	float:left;
	width:100%;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
}
label.smalllabel {
	font-weight: bold;
	text-align: left;
	color: #666;
	display:block;
	margin-top: 5px;
	margin-right: 5px;
	float:left;
	width:48%;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
}
.form2 input.small {
	float:left;
	width:44%;
	margin: 0 5px 0 0;
	padding:6px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.form2 input {
	width: 93%;
	margin: 0 5px 0 0;
	padding:6px;
	font-family:"Source Sans Pro", sans-serif;
	font-size: 18px;
	border: 2px solid #ccc;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.form2 select {
	font-size: 18px;
	float:left;
	width:97%;
	color: #999;
	border: 2px solid #ccc;
	margin: 0 5px 0 0;
	padding:6px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}

.form2 textarea {
	clear:both;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999;
	height:50px;
	width:550px;
	margin: 10px;
}

.form2 br{
	clear:both;
}

input[type=radio]{
	width: 20%;	
	float: left;
	display: block;
	height: 30px;
}
.form2 p > label 
{ 
	float: left; 
	width: 70%;
	display: block;
	height: 30px;
}

#email_address{
	display:none;
}

/*********** END OF FORMS  ***********/





.table-a, .orders_tbl {
    border-collapse: collapse;
    font-size: 14px;
    margin: 20px;
    text-align: left;
}
.table-a th {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    padding: 8px;
    vertical-align: top;
}
.table-a td, .orders_tbl td {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #333333;
    padding: 8px;
    vertical-align: top;
}
.table-a td.dark, .orders_tbl td.dark {
    background-color: #151515;
    border: medium none;
    color: #FFFFFF;
    font-size: 16px;
}
.table-a td.aligncenter, .orders_tbl td.aligncenter {
    text-align: center;
}
.table-a td.grey, .orders_tbl td.grey {
    background-color: #E8E8E8;
}
.table-a td.topborder, .orders_tbl td.topborder {
    border-top: 4px solid #CCCCCC;
    font-size: 16px;
}
.table-a tr, .orders_tbl tr {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.imgborder {
    border: 1px solid #CCCCCC;
    margin: 2px;
}
.table-a a, .orders_tbl a {
    text-decoration: underline;
}
.table p {
    margin: 0;
    padding: 0;
    width: 50%;
}


.strikethrough{
	background:url(../images/strikethrough.png) no-repeat center center;
	
}

.orders_tbl th {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 8px;
    vertical-align: top;
}

/*.table-a tr:hover td {
    background: none repeat scroll 0 0 #F2F0E8;
    color: #666;
}
*/

#checkout ul{
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
	
}
#checkout ul li{
	margin: 0 0 0 10px;
	list-style-type: none;
}


#gmap {
	border: 1px solid #ccc; height:300px;
}



/************** category nav ******************/

.acc{
	font-size: 16px;
	margin:0;
	padding:0;
	width: 196px;
	list-style-type: none;
}
.acc a{
	font-weight:500;
	text-transform: capitalize;
	
}
.acc a:hover{
	color:#333;
	text-decoration: underline;
}
.acc ul{
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
	
}
.acc ul li{
	margin: 0 0 0 10px;
	padding:1px 0;
	display: block;
}


.acc h5{
	font-size: 16px;
	padding: 6px;
	margin: 0 0 5px 0;
	background: #2D2D2D;
	color:#fff;
	text-transform:uppercase;
}

.filter_options{display: none;}

.ie7 .acc h5{
	width: 100%;
	background: #2D2D2D;
	color:#fff;
	text-transform:uppercase;
}

.morecategories{
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	padding: 2px 0;
	text-transform: lowercase;
	font-weight: bold;
}



/*Menu Arrow*/
.downarrow {
	height: 11px;
	width: 11px;
	background: url(../images/menuarrowfull2.png) no-repeat top left;
	float: left;
	margin: 13px 10px 0 5px;
	
}

.uparrow, .uparrow1, .uparrow2, .uparrow3 {
	height: 11px;
	width: 11px;
	background: url(../images/menuarrowfull2.png) no-repeat top right;
	float: left;
	margin: 13px 10px 0 5px;

}

.downarrow2 { /*Don't move this or it breaks the arrows change (no idea why), working on fixing this*/
    height: 11px;
	width: 11px;
	background: url(../images/menuarrowfull2.png) no-repeat top left;
	float: left;
	margin: 13px 10px 0 5px;
}

.downarrow3 { /*Don't move this or it breaks the arrows change (no idea why), working on fixing this*/
    height: 11px;
	width: 11px;
	background: url(../images/menuarrowfull2.png) no-repeat top left;
	float: left;
	margin: 13px 10px 0 5px;
}


/*******************	
sign up
*******************/


#left-signin{
	float: left;
	width: 450px;
	min-height: 200px;
	margin: 20px 7px;
	background-color:#efefef;
	padding: 20px 10px 10px 20px;
}

.ie7 #left-signin {
	min-height: 300px;
	margin: 40px 3px;
}

#right-signin{
	float: left;
	width: 440px;
	min-height:200px;
	margin: 20px 0 0 10px;
	padding: 10px;
	display:inline;
}

.ie7 #right-signin {margin-top: 40px;}

.widthfull #errormessage {
	margin: 0 auto;
}

#errormessage{
	background-color: #eee; 
	border: 1px solid #900; 
	padding: 20px; 
	color:#000;	
	width:400px;
}

#errormessage2{
	background-color: #eee; 
	border: 1px solid #900; 
	padding: 20px; 
	color:#000;	
	width:322px;
}

#tabs{
	float:left;
	width:930px;
	z-index:0;
}

.ie7 #tabs{
	z-index:-0;
}

#tabs a{
	font-size:12px;
}

/*
	Checkout stage 1
*/

#cart_stage ul{ 
	font-weight:bold;
	margin: 30px 0 30px 15px; 
	padding: 0;
}

#cart_stage ul li{
	background: #d29b0d; 
	display: inline; 
	padding: 10px 15px;
	color: #8C002B;
}

#cart_stage ul li.selected{
	background: #8C002B;
	color: #CCC;
}

#order_note{
	width:96%;
	height:96px;	
}

.brands-banner{
	height: 53px;	
}

#sort{
	float: left;
	width: 200px;
	margin: 0 0 0 0;
}



#loading-payment{
	float:left;
	width:500px;
	height:200px;
	margin-left:200px;
	padding-top:100px;
	border: 1px solid #CCC;
	text-align:center;
}

.page-counter{
	float: right;
	min-width: 500px;
	margin: -15px 10px -10px 0;
	text-align:right;
	font-size: 14px;
}

.page-counter a{border: 1px solid #ccc; padding: 7px 10px; font-size: 14px; text-decoration:none; color:#666; margin: 0 3px;}
.page-counter a:hover{ text-decoration:none; color: #333;}
.page-counter .selected{ font-size: 16px; font-weight:bold; text-decoration:none; color: #333;border: 1px solid #333; padding: 6px 10px;  }

.filter-sub li{
	padding-left:10px;
}

#tabmenu { padding: 0; }
#tabmenu li { display: inline;  }
#tabmenu li a { background: #ccc; padding: 10px; float:left; border-right: 1px solid #fff; border-bottom: none; text-decoration: none; color: #000; font-weight: bold;}
#tabmenu li.active a { background: #f1f1f1; }
.tabcontent {float: left; clear: both; border: 1px solid #ccc;  background: #fff; padding: 10px 20px 20px; width: 100%; min-height: 205px; }

.ie7 #tabmenu {
	float: left;
	margin: 0;
}

#map {
    float:left;
    width:100%;
    height:500px;
    margin-top:20px;
}

#map_hide { width:665px; 
            height:20px;
            background:#F9F9F9;
            color:#333;
            font-weight:bold;
            padding:4px 0px 2px 5px;
            margin: 20px 0 0px 30px;
            border:1px solid #CFCFCF;
			}
			
.product-desc-discount{font-weight:bold;}			
#product_rrp{font-size:16px;}
#forgot-password{float:right;}


.testimonials-img{
	float: left;
	width: 30px;
	height: 30px;
	margin:15px 10px 0 0;
}

.categoriesheader{
	width: 79%;
	padding: 6px 6px 6px 25px;
	margin: 0 0 5px 0;
	color: #ffffff;
  	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}

.ie7 .categoriesheader {
	margin: 20px 0 0 0;
}

.ie7 #acc form {
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
}

.ie7 #acc form label, .ie7 #acc form input {
	width: auto;
	float: left;
	margin: 0;
	padding: 0;
}

.ie7 #acc form input {
	width: 20px;
	margin: 0 10px;
}

.ie7 #acc form input[type='submit'] {
	width: 40px;
	padding: 3px 0;
}


/**** quick links ***/

.quick-links-menu {
	width:100%;
	height:200px;
	background: #333;

}

/* Blog css */
.left-content,
.right-content {float:left;}

.left-content { width:750px;
				padding:5px;
				margin-right:10px;
				min-height:200px;
				overflow: hidden;}
.past-post a,


.left-content img {max-width:100%;
					height:auto;}

.right-content {width:200px;
				overflow: hidden;
				height:auto;}
				
div.comment{
    padding: 0 5px;
    text-align: left;
	color:#666;
	background-color: #F0F0F0;
	padding-left:1cm; 
	padding-right:1cm; 
	width:730px;
	margin-right:20px;
	clear:both;

}

.blog-img-heading {width:100%;
				   height:150px;
				   margin-top:20px;
				   overflow: hidden;}

.blog-img-heading img {width:100%;}

span.post-info {color:#333; 
				font-weight:bold;}

.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4 {text-decoration: none;}

/** post seo tags **/
.post-tags {margin-bottom: 10px; clear:both;}
.post-tags a {  float:left;
				background: #d6d6d6; /* Old browsers */
				background: -moz-linear-gradient(45deg,  #d6d6d6 0%, #e8e8e8 50%, #d8d8d8 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#d6d6d6), color-stop(50%,#e8e8e8), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(45deg,  #d6d6d6 0%,#e8e8e8 50%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(45deg,  #d6d6d6 0%,#e8e8e8 50%,#d8d8d8 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(45deg,  #d6d6d6 0%,#e8e8e8 50%,#d8d8d8 100%); /* IE10+ */
				background: linear-gradient(45deg,  #d6d6d6 0%,#e8e8e8 50%,#d8d8d8 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d8d8d8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
				color:#666;
				font-size: 14px;
				margin:5px 5px 10px 0;
				padding:3px 8px 3px 8px;
				border-radius: 2px;
				box-shadow: 0 0 3px #999; 
			 }

.post-tags a:hover {color:#333;}


/* Blog css right col */




h5 {font-weight:bold; 
	text-decoration: underline;}


.right-content  h3 {font-size:18px;}

.right-content h5 + p {font-size:4px; 
					   margin-bottom:5px;}

.right-col-text {font-size:14px; 
				float:left;
				 line-height: 16px;}

.right-col-text + a {font-size: 14px;
					 margin-bottom:5px;}

.right-col-text + a:hover {text-decoration: underline;}

.past-post {width:100%;
			min-height:100px;
			float:left;
			margin-bottom:20px;}

.past-post h5 a {font-size: 20px; color:#333;}			

.post-info {	font-size: 16px;}

.past-post .blog-img-heading { height:50px;
							margin:0;}

.author-details  {
   font-size: 16px;
   color: #C6C;
}


/* tag cloud */
.tag {
		float:left;
		background-color:#CCC;
		font-family: monospace;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		padding: 2px 4px;
		color:#333;
			
		-webkit-text-shadow: #999 1px 1px;
		-moz-text-shadow: #999 1px 1px; 
		-o-text-shadow: #999 1px 1px;
		text-shadow:  #999 1px 1px;

			
		-webkit-box-shadow: 0 0 10px  #333;;
		-moz-box-shadow: 0 0 10px  #333;;
		-o-box-shadow: 0 0 10px  #333;;
				box-shadow: 0 0 10px #333;

		-webkit-transform: rotate(-1deg);
		-moz-transform: rotate(-1deg);
		-o-transform: rotate(-1deg);
		transform: rotate(-1deg);
		
		-webkit-transition: -webkit-transform 0.1s ease-in;
		-moz-transition: -moz-transform 0.1s ease-in;
		-o-transition: -o-transform 0.1s ease-in;
		transition: transform 0.1s ease-in;	
			}

.tag:hover {
		color:#333;
		background-color:#CCC;
	    z-index:10000;
		-webkit-box-shadow: 0 0 20px #999;
		-moz-box-shadow: 0 0 20px #999;
		-o-box-shadow: 0 0 20px #999;
		box-shadow: 0 0 10px #999; 
		-webkit-transform: rotate(2deg) scale(1.2);
		-moz-transform: rotate(2deg) scale(1.2);
		-o-transform: rotate(2deg) scale(1.2);
		transform: rotate(2deg) scale(1.2);
		}


.tag:nth-child(2n) {
		background-color:#20C6C2;
		font-size:14px;
		z-index:10000;
		color:#FFF;
		-webkit-transform: rotate(2deg);
		-moz-transform: rotate(2deg);
		-o-transform: rotate(2deg);
		transform: rotate(2deg);
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		-o-text-shadow: none;
		text-shadow:  none;


			}

.tag:nth-child(4n) {
	z-index:10000;
	background-color:#20C6C2;
	font-size:12px;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	}

	.tag:nth-child(5n) {
			z-index:10000;
		background-color:#20C6C2;
		font-size:15px;
		color:#FFF;
		-webkit-transform: rotate(-3deg);
		-moz-transform: rotate(-3deg);
		-o-transform: rotate(-3deg);
		transform: rotate(-3deg);
	}


.tag:nth-child(2n):hover {
		z-index:10000;
	-webkit-transform: rotate(-3deg) scale(1.2);
	-moz-transform: rotate(-3deg) scale(1.2);
	-o-transform: rotate(-3deg) scale(1.2);
	transform: rotate(-3deg) scale(1.2);
}

.tag:nth-child(4n):hover {
		z-index:10000;
	-webkit-transform: rotate(3deg) scale(1.2);
	-moz-transform: rotate(3deg) scale(1.2);
	-o-transform: rotate(3deg) scale(1.2);
	transform: rotate(3deg) scale(1.2);
}

.tag:nth-child(5n):hover {
		z-index:10000;
	-webkit-transform: rotate(2deg) scale(1.2);
	-moz-transform: rotate(2deg) scale(1.2);
	-o-transform: rotate(2deg) scale(1.2);
	transform: rotate(2deg) scale(1.2);
}


.blog-content h2 a {font-size:32px; color:#333;}


.utube {float:left;
	margin: 5px 10px 5px 0;}

textarea.commentbox{ width:720px;
					height:100px;
					border-radius:3px;
					border:1px solid #ccc;}

input#name {padding:5px;
			border:1px solid #ccc;}

.form3{ background:#F0F0F0;
	    width:740px;
	    padding:10px;
}

.blog-text-image {margin:20px 5px 5px 5px;
	width:96%;
	float:left;
}

.blog-image-holder {
margin:20px 5px 5px 5px;
max-width: 100%;
float:left; 

}

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

/********** DEFAULT COLOUR FROM LINENS ***************/

.buybutton {
	background: #0EBCAF;
}

.submitbtn {
	background: #0EBCAF;
}

.table-a th {
	background-image: linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -o-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -moz-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -webkit-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -ms-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
}

.button {
	background-image: linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -o-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -moz-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -webkit-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -ms-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0EBCAF', endColorstr='#0EBCAF');
}
.ie7 .button{
	background-color: #0EBCAF;

}
h1, h2, h3 {
	color:#0EBCAF;
}


.categoriesheader{
	width: 79%;
	padding: 6px 6px 6px 25px;
	margin: 0 0 5px 0;
	background-color:#0EBCAF;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
.featuredproductdescription{
	font-size: 14px;
	font-weight: normal;
	color: #666;
	border-top:2px solid #0EBCAF;
}
.productprice{
	font-size: 30px;
	color:#0EBCAF;
	width: 35%;
	float:left;
	margin: 0;
	text-align:right;
}

#paging li.selected{
	border-top: 4px solid #0EBCAF;
}

.acc ul li ul li#cats a{
	display: block;
	font-size: 15px;
	color: #0EBCAF;
}
.imgholder{
	height: 170px;
}
.imglimit {
	height: 100px;
}

.imglimit img{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	max-width: 175px;
	max-height: 160px;
}

.left-content a {color:#0EBCAF;}

.author-details  {
	font-size: 16px;
	color: #0EBCAF;
}

